$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -2300000.0
    - - 500000.0
      - -2300000.0
    - - 500000.0
      - -2400000.0
    - - 600000.0
      - -2400000.0
    - - 600000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: 6b519e98-6860-4ab3-803d-0463e3cea39b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - 6b8ced82-ffd8-4eff-b625-5c09f5ea557d
  - 965e176c-52c5-4e16-8565-e43750d56fdb
  - ac979409-6150-4667-9259-2778716d9eda
  - 5c443871-c588-42ba-bb97-a42432c38232
  - 6752f1fb-074b-4ef0-ba16-14f50f733e0c
  - 3e5b5114-678c-48c3-8b94-13cbbf911735
  - 637c58e1-272f-40c7-acee-6d6f3095b536
  - a8ea1dbd-9aa4-4c7e-86ae-672e30930c5a
  - b20e31d0-f0d3-468d-a66a-ad212a88eac5
  - 93eb139a-4dac-4076-8bfe-139c3c196e6f
  - f037cb3d-2728-4614-955a-4e842441869a
  - 3c4267f5-c4eb-4fc3-8d16-fe215f0fb541
  - 8c9b2cac-02cf-4309-a0c1-8a7650a507b6
  - 92198b98-b956-41b1-88bd-2220880bf962
  - ee41c2bd-599e-4739-a253-23b50b422429
  - f9794049-536d-4953-b88b-ec107ab0aecb
  - 96e87948-e8fa-461f-8774-1376d1c0565b
  - 706324d8-0e0a-4911-aaa9-5a4d250a4fea
  - 3bdf9c23-1acf-485d-bc2c-520ce9ac1cb6
  - 88938cbf-60a2-4c49-b5ad-77780ad0e60a
  - 14c083a1-d2c6-46a6-8217-b2e36157ec32
  - a84bac78-4561-460f-9493-548eb17dc154
  - de7af6c6-dc3d-4772-81e3-25f4a71224b3
  - 69769ee5-0483-40d8-a85a-dcfc7880632c
  - a7955d91-14e6-4c59-a058-96325e69371b
  - 88b589b3-843c-48ad-8268-dab92534925e
  - 956e7d8a-8ff8-4ef4-901b-239c9296d859
  - 462c5c0e-08f3-4252-a736-d288efdd8a00
  - 12242230-f016-4987-9e61-5992cf1ebf0a
  - 6418fe4f-0b48-4751-a021-25852952d66d
  - e9494398-2cfa-4d26-8aec-2cc6f1bb0cc4
  - 180ed61f-40bd-4544-8f05-2a8685d59ac4
  - aaf77565-a2ec-469d-b061-d1f606096ff2
  - 9e048d97-6186-4b19-9fbb-c93e90986543
  - ec2a233c-aaf5-4bc3-b472-628779571190
  - 23bb409a-65db-4633-b87a-201bdbacbb69
  - e7017bf7-c1f3-4ab4-a903-c3c47a78f930
  - 55db8d42-958f-497a-b641-4c653612a6b7
  - 86aaed0d-eefe-4ba0-98f3-b06cb5b6bd2a
  - fa5ae3e5-6d8a-4f35-9712-6b104bf9a534
  - 35adc41e-c1b0-4bc9-959e-cecb037e2faa
  - 2b52348e-ea14-40d1-b407-8b6c4456c600
  - 92df8234-8589-4ea9-9e55-3829ef9eac8c
  ls5_nbart_geomedian_annual:
  - 15c37c63-80d0-4d34-8edf-4c11e682ef65
  ls5_nbart_tmad_annual:
  - bb358ad7-cf09-45a2-b28e-e67a38205da9
  ls7_fc_albers:
  - 84b63c98-fb80-4a06-b098-d845508e5f4b
  - 82013c45-72cc-460a-94ef-bd471c785bee
  - 3d61f0b3-62a0-4ef8-8976-eb2a09184852
  - 60f1c81d-a5d5-432a-b31f-658c1306353d
  - ed19e05b-221b-4901-8290-d941cc3fca7c
  - 0c413def-9f93-49ff-a371-942114491eb0
  - 6ac73731-9407-4662-8556-14209d09cec8
  - 23958909-d25f-403f-919d-7110021ba78f
  - df336b0c-f3f7-4068-9fd1-fa248dc96ada
  - 2423014b-2a54-444a-b442-7af085cadb25
  - 8a75d89f-b706-499c-8b12-e5372db040f6
  - 73df1469-a954-4663-8e93-0770abcd3b36
  - 2a1b787e-2b42-4065-ade7-c67b12091408
  - 5e02d7e7-fe2c-44ed-b4bb-e98bfe1cf7ff
  - fc71a64b-6ab0-4257-80cb-07a6bef03af6
  - 6871d066-98d0-4500-988a-12ff1d5d3f95
  - 024096bc-6c9a-40c7-88fd-c2f5466bef1d
  - 12d46bd2-b62e-4693-8464-ffb4226243c0
  - ac6ed1c0-ea96-4a53-b88d-1b52df50287b
  - 06748af9-d3bb-42d2-b8ab-bf3d994cfeac
  - 2b476752-780d-4c5c-a9c1-370726e67bf9
  - 1bbb2205-0eb5-4dbf-913c-6b8e6365417b
  - 4e9f0ffa-ded6-42ab-9dd9-a4201e5a67c0
  - 3fd3cc64-b454-4244-8276-28cdc210a380
  - af1bac45-37d1-45fc-8dad-203089942a31
  - 4945a66e-fbe4-46e6-a797-2ed62a2b5a62
  - 6bc13020-d0b0-4ad5-8281-1927c082ffc0
  - 08c76387-8ce6-430e-a3ee-68dff89ca11e
  - 1bfed147-e8cb-4e1b-907a-eb699e704aeb
  - 13483efa-b7c3-4891-bb8c-45b8bd3b4cd1
  - 41f0aeee-9a32-4e0d-af73-c122cfc39b42
  - 7e30354a-4bb7-493e-b196-5eb067625833
  - b6edab5b-d76c-4623-b3bb-4057c0a25219
  - 947698ec-e2ce-440d-88d1-94a06097251f
  - f733e8e1-03ed-4a91-95c5-cce5997df923
  - 483be37c-65a5-4207-888f-d7ec9d385d9f
  - 1d04cfdc-c6db-439f-8b97-b999e6385bc9
  - 4e9b6272-07d3-4311-be30-28d075184739
  - 26b8e054-0e35-46e6-a6e4-15a7fdb48286
  - 7a352643-371e-4dd0-8be2-3bfebabaa88a
  - 23914d33-2114-439e-98ad-db878aa028e2
  - d9039b25-ea43-4376-abaa-ad0921a4b700
  - f071bab0-f934-4c2b-a635-8a6a4bea1431
  - afca178c-9598-45b7-9335-d86069a11d09
  - fb7d1aae-27bb-4038-9ee7-c52eea8d1543
  - 60e44672-c376-4ce1-95df-5e36910e5b8f
  - 8efdee7b-5085-4b20-8bf1-074b3f8bae4d
  - 0afb14b0-5754-4d04-ad9c-b34689f9534d
  - 02289015-8175-4b41-a6ee-81e34255dad0
  - 312f7267-c9dd-46d0-be4d-d69ab9524573
  - fb1daacb-a4cd-491b-98b4-60a2d259056f
  - 8bc54cd2-8e1b-4679-8873-2a774c97329b
  - 745781dd-14fc-4f43-8dea-afda79133bf6
  - 7075ad90-0946-4dcd-b122-bdce0bb67d4c
  - 34c8f8d8-19ee-45f7-9d52-6e69dd31b47f
  - c3a8f7ac-5448-48f8-8059-35c897002e7f
  - 29b611b6-d483-4e27-a9a3-42ae4fda300b
  - 025d123f-f7da-4b43-a183-9b6fe3416818
  - fab48fd7-4e25-4f09-a737-629a94819750
  - 4d020211-e71a-420b-8e4a-7d7597139d67
  - 0d4f7bac-e753-4b79-9e9d-8b6acc7464d9
  - 69bf78ee-e5ad-4f95-b78e-00458d7ff3e1
  - dbe4663b-2be2-4de3-9f36-280c97f4bc72
  - 7325f417-3e97-4287-8066-9dc361e2910e
  ls7_nbart_geomedian_annual:
  - b525136a-2061-46c0-b13e-c7efd6603151
  ls7_nbart_tmad_annual:
  - 9d803381-0d34-4615-8cfc-a9c4d80f939c
  wofs_albers:
  - 022de630-03e7-4763-91ee-181c0353bf3d
  - 13468dc1-e490-4c81-8508-d7f73eaed5ef
  - fb15fd3d-eedf-474c-a367-0e3b694b983b
  - 2097839c-7c1c-4668-84b1-074fab76b53f
  - b3771ffb-d005-4b03-b8dc-e598357951e7
  - 5069341c-b372-4554-baf1-67440908d778
  - f53d59d9-992d-4088-9fea-58a5911d8075
  - f004682c-5a01-4bdf-ab7d-970060d36167
  - a64d17c2-c0e5-4051-b72d-7c34d8e9f366
  - 4bb789d4-4eaf-42fe-9b51-2d3843bcae00
  - 1e438fe7-6a44-4593-8d53-5255160ee90a
  - 5c72e68e-97a9-4c02-98b9-ead633614607
  - 907822dd-8c48-468c-9955-6726ab220a33
  - 8b8511bf-7dd9-4e27-ab68-4c2c54d5795b
  - 7af4b848-5053-4be5-bea6-2dd909b8e16a
  - f189d36f-d343-420f-950b-b0f3c84b5d23
  - 79aecd58-818a-44ac-8cc5-e6bb17da165a
  - f82af231-8b74-4121-bc85-531a75ff059d
  - 45c9a4fc-f741-46fe-98e6-a8cc353a8a9f
  - 6793f307-53f3-43fb-8ec1-58769eedfc17
  - 7a62c429-ed90-4375-b6e2-8f85f1355ec6
  - dc6f2322-77c5-4af6-b5cc-79d6e542907d
  - e551eccb-1742-4be2-8b28-da9fa610afb8
  - 067fb219-6ee5-4aae-958b-37371899feee
  - d5d6bbc0-ae73-4ecc-9177-8cd7f6d7c896
  - a7d107ff-6bf3-4ab4-96b5-47a04fb37245
  - f9b833d8-dc4f-4555-98dc-59f1fbd0e328
  - 0334f84b-53fe-4e8c-b521-48a1842c8a31
  - 04388334-8674-4552-a8b5-ec76e8394601
  - 23d302f7-d76e-46d2-b9f0-e2fd26672305
  - c459648a-bad4-40fb-95f0-bdc58cb5e875
  - a8474ce1-d5ff-48b9-bb36-bbe6b96c5f14
  - baffa532-0546-4546-adf9-73a171653ca2
  - 816dc170-2ecb-4f33-a8ec-0d12e4aa2b78
  - e4fe780e-053c-48f3-807d-2bc3cf93003f
  - fcd6df63-2fc9-4b17-a2aa-478f9ad536c5
  - 3cfb76e0-adad-4ded-9e14-17b48f084045
  - 2cca57bf-5224-4adb-806e-4b85d7d9096f
  - 6a678a07-9fd2-4279-bacb-b79647a2fa1b
  - 7ea945d0-fa7c-4311-85ff-c4fe5656d19a
  - a317fba9-6e4a-4cc7-99c7-f001d5ed62ac
  - 624d10ca-8508-4dba-a3b8-78c8544d87f9
  - 9eb03eef-d1a7-440e-875a-134ce008297f
  - bcac144a-5595-41f2-b8cc-1cee6105a0dd
  - 330f4728-0f3a-4f0c-9cc1-a35d52c5d272
  - cd739663-b60a-4748-8488-2d449c9983e5
  - 30e8a35c-e885-4a9d-9013-0ca0cb9dbd0c
  - 29a4c0f4-9c58-4553-bc8c-3eef0a34ccbf
  - 73886508-55ec-424b-ad38-d085eab86813
  - 2cd2abd5-1089-422e-99d8-649e4ff3677a
  - 76b4765a-24cc-4a77-b001-c930d15cb5ed
  - cc28a460-fb73-473a-8d3a-5ab261d11377
  - 45cb7fdf-2308-40ba-b988-4f46e65e43c9
  - 7ec5d8de-aeb2-4d8e-8c6a-cadaf7d2391c
  - 6d949b00-4cff-4357-8997-279171ad504f
  - 44eecabe-3ce2-43e2-95e4-637f97e65f6e
  - 4622d661-9555-42b9-945c-8c677f5414b0
  - 2a25e2bd-406b-49d4-ae33-c738e1e15450
  - 52e6f79b-0915-47a6-bb7d-a6cb217e9241
  - 75d614be-32dd-435f-9f7b-440b87dd8612
  - bd9d4de2-1b08-48e0-89da-28598d773e82
  - 502a7f19-e086-42a2-a428-c0c57dceb5b2
  - e28f84ff-dc38-4cb2-ad82-f7126b63b6ae
  - 6f8198e8-fa49-4c44-a6ee-b1bbf64b058d
  - 08522b43-0491-415e-b9ff-d4c7fe3f6960
  - be51c028-7503-49eb-b731-92777918a05b
  - f73e2242-e9e4-4728-a1fb-d4de0035c265
  - 7d2f8ec5-289a-4e75-931a-0a4d1d13cd85
  - cfdb1aaf-9a30-44a9-9a10-445f3a4bb546
  - 4d870cad-2330-4853-b364-e79bf7af6203
  - 7513ea05-b737-42ce-95cc-4b35fb0d8a35
  - 1ade3aab-58ff-4dd7-9d7c-eabadabfcb11
  - 5d4d024f-6b7f-4510-bdf6-97f524521843
  - 85fd905e-2e14-418a-9778-7501a9fe1dd2
  - 06349f58-abc0-4790-868c-318cbb296edf
  - 593340d9-0ca9-45ea-96e4-bf7a0e9b12dc
  - 5bc84a63-c2ac-465c-bbcb-9cd0b59f7320
  - 2c34f5f6-ffe4-4d2e-80c0-3b3dbd364a03
  - be49f3fc-6459-4fb1-b035-c94b105c364e
  - d193bfc2-17cb-4180-88a4-249e775ac7b6
  - 38f62dab-3898-4bca-a396-a6f47523fdd2
  - e801338f-8ed0-4168-81c0-c69f683eab3c
  - 31c3f65a-537c-42e2-84f1-3afc53dd6500
  - 27712f9a-5331-4a97-bed7-aff94a03383c
  - 02a24896-f579-42f8-ab34-8d9a5e2bd336
  - f0dc5f49-10b3-4cde-9b3a-b57f538a0c57
  - 528579ed-738c-4ea1-8fcb-961161ea901d
  - e3bd4ae9-5cfb-4eaf-a5ab-8224d58aeb8f
  - aba98d09-a23e-4596-9dcc-e28e158c3807
  - 946e479a-186e-4f3a-880c-37ea2d80effb
  - 179e99af-52d0-4ee8-b82c-487ed075e98c
  - 5efe4940-4c56-4348-8e0a-27def13c2c21
  - b22b0bf2-1257-420a-b810-b649718aba87
  - b078ed7a-3ecf-4764-8024-57326219dd6f
  - 4c248b47-3e2f-422a-8dde-57c7e547ed58
  - b5f8e250-5284-4997-8776-52cd59679cb5
  - be54cf34-bf6c-4e92-9f0f-7fd5ef8b0087
  - 93e4fd9a-a278-4ddc-b0bc-a987cad0f441
  - 839bb6b5-c319-4f48-9279-aadf63b32ce6
  - 5e207e85-21ac-4338-b445-9bbeaf9421b0
  - 712066dc-23f2-482c-b16c-9227a449036b
  - ac4f349f-9eae-4f24-a976-8081dd90b068
  - 9f5a9037-7b6d-40c6-a561-e85d179cd35a
  - bca271d6-ef77-46c5-9c1d-81478ed6926c
  - 8014d957-b07d-4f96-915f-cd27aa35387d
  - 159b3012-40e1-413f-83dc-e258cfd770f1
  wofs_annual_summary:
  - 9d50f08a-9ebd-401c-9288-e84cc3765158
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-24_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 01:49:20.291206Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
